# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libsecret-docs
pkgbase = libsecret
pkgver = 0.20.5-2
pkgdesc = Library for storing and retrieving passwords and other secrets (documentation)
url = https://wiki.gnome.org/Projects/Libsecret
builddate = 1649181690
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 4180141
arch = armv7h
license = LGPL
makedepend = gobject-introspection
makedepend = vala
makedepend = git
makedepend = meson
makedepend = gi-docgen
makedepend = bash-completion
checkdepend = python-dbus
checkdepend = python-gobject
checkdepend = gjs
checkdepend = swtpm
checkdepend = tpm2-abrmd
